/* GENERAL */

:root {
    --bs-theme: #8d1b4b;
    --bs-black: #000000;
    --bs-white: #ffffff;
    --bs-dark: #222222;
    --bs-light-gray: #dadada;
    --bs-gray: #b6b6b6;
}
html {
  scroll-behavior: smooth;
}
html, body {
    background: var(--bs-light-gray);
}
body {
    font-family: 'Roboto',-apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    letter-spacing: .1px;
}

.imbue {
  font-family: "Imbue", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}


.list-square {
    list-style-type: none;
    list-style-position: outside;
    padding: 0 0 0 45px;
    margin: 0;
}

.list-square li { 
    padding-left: 0px;
    position: relative;
    line-height: 1.2;
    margin-bottom: 20px;
}

.list-square li::before {
    content: "\25A0";
    padding-right: 0;
    color: #8d1b4b;
    font-size: 1.5rem;
    line-height: 1.4;
    position: absolute;
    top: 5px;
    left: -40px;
}

.form-control {
    border-color: var(--bs-gray);
}
.form-control:focus {
    box-shadow: none !important;
    border-color: var(--bs-black);
}
.form-control:focus::placeholder {
    opacity: 0.2;
}
.form-control:disabled {
  background-color: var(--bs-gray-100) !important;
  opacity: 0.7 !important;
  cursor: help !important;
}

/* background colors */
.bg-white {
    background-color: var(--bs-white) !important;
}
.bg-theme {
    background-color: var(--bs-theme) !important;
}
.bg-theme-middle {
    background-color: var(--bs-theme-middle) !important;
}
.bg-theme-light {
    background-color: var(--bs-theme-light) !important;
}
.bg-olive {
    background-color: var(--bs-olive) !important;
}
.bg-salmon {
    background-color: var(--bs-salmon) !important;
}
.bg-light {
    background-color: var(--bs-white) !important;
}
.bg-light-gray {
    background-color: var(--bs-light-gray) !important;
}
.bg-gray {
    background-color: #b6b6b6 !important;
}
.bg-gray-100 {
  background: var(--bs-gray-100);
}
.bg-gray-1 {
    background-color: var(--bs-gray1) !important;
}
.bg-gray2 {
    background-color: var(--bs-light-gray) !important;
}
.bg-dark {
    background-color: var(--bs-dark) !important;
}
.bg-black {
    background-color: var(--bs-black) !important;
}
.bg-split {
    background: linear-gradient(
    to right,
    var(--bs-white) 0%,
    var(--bs-white) 50%,
    var(--bs-light-gray) 50%,
    var(--bs-light-gray) 100%
  );
}

.bg-gray-04{
    background-color: #b7b7b7 !important;
}

.bg-grad-h {
    background: #755caa;
    background: -moz-linear-gradient(left, #755caa 0%, #5f4a8b 100%);
    background: -webkit-linear-gradient(left, #755caa 0%,#5f4a8b 100%);
    background: linear-gradient(to right, #755caa 0%,#5f4a8b 100%);
}
.bg-grad-h2 {
    background: #5f4a8b;
    background: -moz-linear-gradient(left, #5f4a8b 0%, #755caa 100%);
    background: -webkit-linear-gradient(left, #5f4a8b 0%,#755caa 100%);
    background: linear-gradient(to right, #5f4a8b 0%,#755caa 100%);
}


/* bg colors for color filter */
.bg-nude {background-color: #f5cbbd !important;}
.bg-coral {background-color: #ff7692 !important;}
.bg-pink {background-color: #ff52bd !important;}
.bg-red {background-color: #fe0000 !important;}
.bg-burgundy {background-color: #8e003c !important;}
.bg-purple {background-color: #bd5ffe !important;}
.bg-blue {background-color: #609bff !important;}
.bg-green {background-color: #26c875 !important;}
.bg-yellow {background-color: #fed200 !important;}
.bg-orange {background-color: #ff7200 !important;}
.bg-brown {background-color: #836853 !important;}

/* text colors */
.text-theme {
    color: var(--bs-theme) !important;
}
.text-white {
    color: var(--bs-white) !important;
}
.text-dark, .text-black {
    color: var(--bs-black) !important;
}
.text-light-gray {
    color: var(--bs-light-gray) !important;
}
.text-dark-gray {
    color: var(--bs-gray2) !important;
}
.text-gray {
    color: var(--bs-gray) !important;
}

.border-theme {
    border-color: var(--bs-theme) !important;
}
.border-white {
    border-color: var(--bs-white) !important;
}
.border-black {
    border-color: var(--bs-black) !important;
}
.border-gray {
    border-color: var(--bs-gray) !important;
}

.lh-2 {
    line-height: 1.2 !important;
}
.lh-3 {
    line-height: 1.4 !important;
}
.lh-4 {
    line-height: 1.6 !important;
}



.highlight {
    background: linear-gradient(to right, var(--bs-theme)) !important;
    padding: 2px !important;
    border: 0;
}
.stuck .navbar {
  box-shadow: 0 4px 8px 0px rgba(0, 0, 0, 0.15);
}

a, button, .btn, a img, .bs, .ts, .ease, 
.tab-clickable, .tab-clickable span {
    -webkit-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
}

.ease-slow {
    -webkit-transition: all 5s ease-in-out 0.2s;
    transition: all 5s ease-in-out 0.2s;
}

.mega-content .tab-content {
    -webkit-transition: all 2s ease-in 0s;
    transition: all 2s ease-in 0s;
}
a, a:hover {text-decoration:none;}

a {
    color: var(--bs-theme);
}
a:hover {
    color: var(--bs-theme-light);
}
a.u-line {
    text-decoration: underline;
}
.link-theme {
    color: var(--bs-theme) !important;
    cursor: pointer !important;
}
.link-theme:hover {
    color: var(--bs-gray2) !important;
}
.link-gray {
    color: var(--bs-gray) !important;
    cursor: pointer !important;
}
.link-gray:hover {
    color: var(--bs-gray2) !important;
}
.link-black {
    color: var(--bs-black) !important;
    cursor: pointer !important;
}
.link-black:hover {
    color: var(--bs-gray2) !important;
}
.link-gray-black {
    color: var(--bs-gray) !important;
    cursor: pointer !important;
}
.link-gray-black:hover {
    color: var(--bs-black) !important;
}

.link-more {
    text-decoration: underline;
    display: block;
    cursor: pointer;
}

.product-name a {
    color: var(--bs-black) !important;
}
.product-name a:hover {
    color: var(--bs-theme) !important;
}

.product-image {
    position: relative;
}
.badge-sale {
    position: absolute;
    top: 25px;
    left: 0;
    width: 65px !important;
    height: 65px !important;
}


.tips-section {
    background: #dadada url('../images/bg-bottom.jpg') no-repeat scroll center 2% / 100% auto;
}



/* BUTTONS */

.btn-theme,
.btn-theme:active,
.btn-theme:focus,
.btn-theme:active:focus {
    color: var(--bs-white);
    background: var(--bs-theme);
    border-color: var(--bs-theme);
    box-shadow: none;
}
.btn-theme:hover {
    color: var(--bs-white);
    background: var(--bs-black);
    border-color: var(--bs-black);
}



.btn-xs {
    padding: 0.3rem 0.6rem;
    font-size: 0.9rem;
}
.btn-xxs {
    padding: 0.05rem 0.8rem;
    font-size: 0.8rem;
}

.btn-xl {
    padding: 0.8rem 1.5rem;
    font-size: 1.5rem;
}



/* Material Icon sizes */
.material-icons-round.md-13, .material-icons-outlined.md-13 { font-size: 13px;transform: translateY(2px); }
.material-icons-round.md-15, .material-icons-outlined.md-15 { font-size: 15px;transform: translateY(2px); }
.material-icons-round.md-16, .material-icons-outlined.md-16 { font-size: 16px;transform: translateY(3px); }
.material-icons-round.md-17, .material-icons-outlined.md-17 { font-size: 17px; }
.material-icons-round.md-18, .material-icons-outlined.md-18 { font-size: 18px; }
.material-icons-round.md-20, .material-icons-outlined.md-20 { font-size: 20px; }
.material-icons-round.md-24, .material-icons-outlined.md-24 { font-size: 24px; }
.material-icons-round.md-25, .material-icons-outlined.md-25 { font-size: 25px; }
.material-icons-round.md-26, .material-icons-outlined.md-26 { font-size: 26px; }
.material-icons-round.md-28, .material-icons-outlined.md-28 { font-size: 28px; }
.material-icons-round.md-29, .material-icons-outlined.md-29 { font-size: 29px; }
.material-icons-round.md-30, .material-icons-outlined.md-30 { font-size: 30px; }
.material-icons-round.md-31, .material-icons-outlined.md-31 { font-size: 31px; }
.material-icons-round.md-32, .material-icons-outlined.md-32 { font-size: 32px; }
.material-icons-round.md-33, .material-icons-outlined.md-33 { font-size: 33px; }
.material-icons-round.md-35, .material-icons-outlined.md-35 { font-size: 35px; }
.material-icons-round.md-36, .material-icons-outlined.md-36 { font-size: 36px; }
.material-icons-round.md-38, .material-icons-outlined.md-38 { font-size: 38px; }
.material-icons-round.md-40, .material-icons-outlined.md-40 { font-size: 40px; }
.material-icons-round.md-42, .material-icons-outlined.md-42 { font-size: 42px; }
.material-icons-round.md-44, .material-icons-outlined.md-44 { font-size: 44px; }
.material-icons-round.md-48, .material-icons-outlined.md-48 { font-size: 48px; }
.material-icons-round.md-50, .material-icons-outlined.md-50 { font-size: 50px; }
.btn .material-icons-round,
.btn .material-icons-outlined {
    vertical-align: text-bottom;
    position: relative;
    top: -.06em;
} 


/* HELPERS */

.bg-gradient-light-gray {
    background: linear-gradient(to top, var(--bs-gradient-light-gray));
}

/* font sizes */
.fs-7 {
    font-size: .9em !important;
}
.fs-8 {
    font-size: .85em !important;
}
.fs-9 {
    font-size: .8em !important;
}
.fs-10 {
    font-size: .75em !important;
}
.fs-11 {
    font-size: .7em !important;
}
.fs-xl {
    font-size: 3em !important;
}
.fs-xxl {
    font-size: 6em !important;
}
.fs-xxxl {
    font-size: 7em !important;
}




/* max width sizes */
.maw-100 {
    max-width: 100px;
}
.maw-200 {
    max-width: 200px;
}
.maw-300 {
    max-width: 300px;
}
.maw-400 {
    max-width: 400px;
}

/* padding left */
.ps-6 {
    padding-left: 4rem !important;
}
.ps-7 {
    padding-left: 5rem !important;
}
.ps-8 {
    padding-left: 6rem !important;
}
.ps-9 {
    padding-left: 7rem !important;
}

/* padding right */
.pe-6 {
    padding-right: 4rem !important;
}
.pe-7 {
    padding-right: 5rem !important;
}
.pe-8 {
    padding-right: 6rem !important;
}
.pe-9 {
    padding-right: 7rem !important;
}


/* padding vertical */
.py-6 {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}
.py-7 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}
.py-8 {
    padding-top: 6rem !important;
    padding-bottom: 6rem !important;
}
.py-9 {
    padding-top: 7rem !important;
    padding-bottom: 7rem !important;
}

/* padding horizontal */
.px-6 {
    padding-left: 4rem !important;
    padding-right: 4rem !important;
}
.px-7 {
    padding-left: 5rem !important;
    padding-right: 5rem !important;
}
.px-8 {
    padding-left: 6rem !important;
    padding-right: 6rem !important;
}
.px-9 {
    padding-left: 7rem !important;
    padding-right: 7rem !important;
}

/* padding top */
.pt-6 {
    padding-top: 4rem !important;
}
.pt-7 {
    padding-top: 5rem !important;
}
.pt-8 {
    padding-top: 6rem !important;
}
.pt-9 {
    padding-top: 7rem !important;
}

/* padding bottom */
.pb-6 {
    padding-bottom: 4rem !important;
}
.pb-7 {
    padding-bottom: 5rem !important;
}
.pb-8 {
    padding-bottom: 6rem !important;
}
.pb-9 {
    padding-bottom: 7rem !important;
}

/* margin top */
.mt-6 {
    margin-top: 4rem !important;
}
.mt-7 {
    margin-top: 5rem !important;
}
.mt-8 {
    margin-top: 6rem !important;
}
.mt-9 {
    margin-top: 7rem !important;
}

/* margin bottom */
.mb-6 {
    margin-bottom: 4rem !important;
}
.mb-7 {
    margin-bottom: 5rem !important;
}
.mb-8 {
    margin-bottom: 6rem !important;
}
.mb-9 {
    margin-bottom: 7rem !important;
}


/* negative margins */
.mx-n1 {
    margin-left: -0.25rem !important;
    margin-right: -0.25rem !important; 
}
.mx-n2 {
    margin-left: -0.5rem !important;
    margin-right: -0.5rem !important; 
}
.mx-n3 {
    margin-left: -0.75rem !important;
    margin-right: -0.75rem !important; 
}
.mx-n4 {
    margin-left: -1rem !important;
    margin-right: -1rem !important; 
}
.mx-n5 {
    margin-left: -1.25rem !important;
    margin-right: -1.25rem !important; 
}
.mx-n6 {
    margin-left: -1.5rem !important;
    margin-right: -1.5rem !important; 
}

.mt-n1 {
    margin-top: -0.25rem !important;
}
.mt-n2 {
    margin-top: -0.5rem !important;
}
.mt-n3 {
    margin-top: -0.75rem !important;
}
.mt-n4 {
    margin-top: -1rem !important;
}

/* widths */
.w-1 { width: 1%;}
.w-5 { width: 5%;}
.w-10 { width: 10%;}
.w-15 { width: 15%;}
.w-20 { width: 20%;}
.w-30 { width: 30%;}
.w-35 { width: 35%;}
.w-40 { width: 40%;}
.w-45 { width: 45%;}
.w-55 { width: 55%;}
.w-60 { width: 60%;}
.w-65 { width: 65%;}
.w-70 { width: 70%;}
.w-80 { width: 80%;}
.w-85 { width: 85%;}
.w-90 { width: 90%;}
.w-95 { width: 95%;}


strong, .strong {font-weight:600;}
.strongest {font-weight:700;}
.xstrong {font-weight:800;}

.fw-200 {font-weight: 200 !important;}
.fw-300 {font-weight: 300 !important;}
.fw-400 {font-weight: 400 !important;}
.fw-500 {font-weight: 500 !important;}
.fw-600 {font-weight: 600 !important;}
.fw-700 {font-weight: 700 !important;}
.fw-800 {font-weight: 800 !important;}
.fw-900 {font-weight: 900 !important;}

.text-normal, .ns {font-weight:400;}
.text-thin {font-weight:300;}

.badge {
    text-decoration: none;
    margin: 0 2px;
    font-weight: 600;
}

.r-90 {
    transform: rotate(90deg);
}

/* box shadows */
.bs {
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.07),0 4px 6px -2px rgba(0,0,0,.05);
}
.bs:hover,
.bs:focus,
.bs:active,
.bs.active,
.bsh:hover {
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.2),0 4px 20px 0 rgba(0,0,0,.1);
}

/* text shadow */
.ts {
    text-shadow: 5px 30px 12px rgba(0,0,0,0.1);
}
/* borders */
.border-x {
    border-left: 1px solid var(--bs-border-gray);
    border-right: 1px solid var(--bs-border-gray);
}
.border-y {
    border-top: 1px solid var(--bs-border-gray);
    border-bottom: 1px solid var(--bs-border-gray);
}
.border-t {
    border-top: 1px solid var(--bs-border-gray);
}
.border-b {
    border-bottom: 1px solid var(--bs-border-gray);
}

.border-2x, .border-w2 {
    border-width: 2px;
}



/* no border */
.nb {
    border: 0 none !important;
}

/* no rounded */
.nr, .nr > * {
    border-radius: 0 !important;
}

.btn.nr {
   border-radius: 0 !important; 
}

/* rounded (border radius) */
.br-1 {
    border-radius: 1rem !important;
}
.br-2 {
    border-radius: 2rem !important;
}
.br-3 {
    border-radius: 3rem !important;
}

/* no caret */
.nc:before,
.nc:after {
    content: none;
    display: none;
}


.product-details {
    position: relative;
}

.product-price .old-price {
    display: block;
    font-size: 0.9rem;
    color: #999;
    line-height: 1;
    font-weight: 400;
    text-decoration: line-through;
}
.product-price .new-price  {
    font-weight: 700;
}


/* OWL CAROUSEL */
.owl-theme .owl-stage {
    padding-top: 20px;
    padding-bottom: 20px;
}
.owl-carousel .owl-stage-outer {
  margin: 0;
  margin-left: -1px;
  padding-left: 0;
}
.owl-theme .owl-dots,
.owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent
}
.owl-theme .owl-nav {
    margin-top: 10px
}
.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 24px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #869791;
    color: #FFF;
    text-decoration: none
}
.owl-theme .owl-nav .disabled {
    opacity: .5;
    cursor: default
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 5px
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    transition: opacity .3s ease;
}
.owl-theme .owl-dots .owl-dot span {
    width: 25px;
    height: 5px;
    margin: 5px 7px;
    background: var(--bs-gray-400);
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .3s ease;
    border-radius: 2rem;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--bs-theme);
    transition: opacity .3s ease;
}
.owl-nav .owl-prev span {
    left: -65px;
    position: absolute;
    top: 30%;
    background: rgba(255,255,255,0);
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 0;
    border: 0;
    color: var(--bs-gray-500);
    font-size: 40px;
}

.owl-nav .owl-next span {
    right: -65px;
    position: absolute;
    top: 30%;
    background: rgba(255,255,255,0);
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 0;
    border: 0;
    color: var(--bs-gray-500);
    font-size: 40px;  
}
.owl-nav .owl-prev:hover span,
.owl-nav .owl-next:hover span {
    color: var(--bs-theme);
    background: rgba(255,255,255,0);
    border: 0;
}



/* ///////////////////////////////////
    MOBILE - CATEGORY PAGE
///////////////////////////////////// */



@media (max-width: 575.98px) { 
    .product-section {
        padding-top: 1rem !important;
    }
    .colors{
        display: none;
    }
    
}

@media (max-width: 1400px) { 
    
    
    .fs-xxl {
      font-size: 3em !important;
    }
    .lh-base {
      line-height: 1.3 !important;
    }

}


/* z-index */
.z-0 {
    z-index: 0;
}

.z-1 {
    z-index: 1;
}
.z-top {
    z-index: 9999;
}
.z-n1 {
    z-index: -1;
}
.z-n1-b:before {
    z-index: -1;
}
.z-n1-a:after {
    z-index: -1;
}



.blink:hover {
  animation: blinker 0.5s linear 1;
}

@keyframes blinker {  
  50% { opacity: 0.6; }
}



@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1180px;
  }
}

@media (max-width: 575.98px) { 
    .tips-section {background: #d9d9d9 url('../images/bg-bottom.jpg') no-repeat scroll right 110px / 274% 128%;}
    .tips-section h1 br {display:none;}
    .fs-1 {font-size: calc(1rem + 1.5vw) !important;}
    .fs-xxxl {font-size: 4rem !important;}
    .fs-2 {font-size: calc(0.8rem + 1.5vw) !important;}
    .mb-6 {margin-bottom: 1.5rem !important;}
    .mb-7 {margin-bottom: 2rem !important;}
    .mt-5 {margin-top: 1rem !important;}
    .py-7 {padding-top: 1.5rem !important; padding-bottom:1.5rem !important;}
    .colors {float:none !important; width:100% !important;margin-right: auto; margin-left: auto;}
    .btn > span {display:none;}
    .list-square li::before {top:-2px;}
    .copy {padding-top:2rem !important;margin-top: 1rem !important;}
}